
[spec]

; Format and options of this spec file:
options = "+Freeciv-2.5-spec"

[info]

artists = "
    Tim F. Smith <yoohootim@hotmail.com>
    Andreas Røsdal <andrearo@pvv.ntnu.no> (hex mode)
    Daniel Speyer <dspeyer@users.sf.net> 
    Architetto Francesco [http://www.public-domain-photos.com/] [AF]
	Peter Arbor <peter.arbor@gmail.com> [PA]
	Unknown Battle For Wesnoth artists [BFW]
    GriffonSpade [GS]
"

[file]
gfx = "ampliohexbig/XU/terrain2"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 126
dy = 64
pixel_border = 1

tiles = { "row", "column","tag"

; terrain - layer 0

  0,    0,  "t.l0.inaccessible_land1"		;? (from amplio2 arctic)
  0,    1,  "t.l0.inaccessible_water1"		;? (from amplio2 arctic)
  0,    2,  "t.l0.bog_land1",				;[PA][GS]
			"t.l0.mangroves_land1"			;[PA][GS]
  0,    3,  "t.l0.stone1"					;[PA]
  0,    4,  "t.l0.dirt1"					;? (from amplio2 desert)
  0,    5,  "t.l0.sand1"					;[PA]

  1,    0,  "t.l0.radiating_rocks1"			;[PA]
  1,    0,  "t.l0.alien_forest1"			;[PA]
  1,    1,  "t.l0.lava1",					;[PA][GS]
			"t.l0.lava_pit1"				;[PA][GS]
  1,    3,  "t.l0.wastes1"	,				;[PA]
			"t.l0.barrows1",				;[PA]
			"t.l0.thick_mountains1"			;[PA]

  2,    0,  "ts.thermal_vent"				;? (from amplio2 oil well)
  2,    1,  "ts.glowing_rocks"				;? (from amplio2 coal)
  2,    2,  "ts.glowing_rocks2"				;? (from amplio2 gold)
  2,    3,  "ts.glowing_rocks3"				;? (from amplio2 gems)
  2,    4,  "ts.huge_plant"					;[BFW]
  2,    5,  "ts.alien_mine"					;[BFW]

}
