[spec]

; Format and options of this spec file:
options = "+Freeciv-2.5-spec"

[info]

; Apolyton Tileset created by CapTVK with thanks to the Apolyton Civ2
; Scenario League.

; Special thanks go to:
; Alex Mor and Captain Nemo for their excellent graphics work
; in the scenarios 2194 days war, Red Front, 2nd front and other misc graphics. 
; Fairline for his huge collection of original Civ2 unit spanning centuries
; Bebro for his collection of mediveal units and ships

artists = "
    Alex Mor [Alex]
    Allard H.S. Höfelt [AHS]
    Bebro [BB]
    Captain Nemo [Nemo][MHN]
    CapTVK [CT] <thomas@worldonline.nl>
    Curt Sibling [CS]
    Erwan [EW]
    Fairline [GB]
    GoPostal [GP]
    Oprisan Sorin [Sor]
    Tanelorn [T]
    Paul Klein Lankhorst / GukGuk [GG]
    Andrew ''Panda´´ Livings [APL]
    Vodvakov (Vod)
    J. W. Bjerk / Eleazar (El) <www.jwbjerk.com>
    qwm (qwm)
    FiftyNine (59)
    GriffonSpade (GS)
    Ngunjaca / NionG108 (Ng)
	VladimirSlavik (VS)
"

[file]
gfx = "ampliohexbig/XU/units2"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 64
dy = 64
pixel_border = 1

tiles = { "row", "column", "tag"
; Scenario League tags in brackets
; Other tags in parentheses



; Misc 1
  0,  0, "u.settlers"			; [MHN]
  0,  1, "u.workers"			; [GB]
  0,  2, "u.engineers"		; [Nemo][CT]
  0,  3, "u.caravan"			; [Alex][CT]
  0,  4, "u.tradeship"		; [BB](Ng)
  0,  5, "u.freight"			; [CT](qwm)
  0,  6, "u.barbarian_leader"	; (59)(Ng)(GS)
  0,  7, "u.cultist"			; (59)

; Misc 2
  1,  0, "u.emissary"			; (Ng)
  1,  1, "u.diplomat"			; [Nemo]
  1,  2, "u.spy"			; [EW][CT]
  1,  3, "u.refugee"			; (El)
  1,  4, "u.explorer"			; [Alex][CT](GS)
  1,  5, "u.donkeyman"		; [Alex][CT]
  1,  6, "u.leader"			; [GB](Ng)(GS)
  1,  7, "u.throne"			; [GB]

; Stone Age 1
  2,  0, "u.brownwarriors"		; [GB](Ng)(GS)
  2,  1, "u.hunters"			; [GB](Ng)(GS)
  2,  2, "u.bowmen"			; [GB](GS)
  2,  3, "u.brownhorsemen"		; [GB](Ng)(GS)
  2,  4, "u.warchariot"		; [BB][GB](Ng)(GS)
  2,  5, "u.horsebow"			; [GB](Ng)(GS)
  2,  6, "u.trireme"			; [BB](Ng)

; Stone Age 2
  3,  0, "u.redwarriors"		; [GB]
  3,  1, "u.redhorsemen"		; [GB]
  3,  2, "u.warelephants"		; [Alex][GG][CT]
  3,  3, "u.barbarians"		; [GB][Ng]
  3,  4, "u.tribalhero"		; (59)(Ng)

; Bronze Age 1
  4,  0, "u.hypaspists"		; [GB](GS)
  4,  1, "u.hoplites"			; [GB][CT](GS)
  4,  2, "u.redphalanx"		; [Ng]
  4,  3, "u.peltasts"			; (GB](GS)
  4,  4, "u.toxotai"			; [GB](Ng)(GS)
  4,  5, "u.forerunners"		; [GB](Ng)(GS)
  4,  6, "u.companions"		; [GB](Ng)(GS)
  4,  7, "u.warchariot2"		; [BB][GB](Ng)

; Bronze Age 2
  5,  0, "u.hippotoxotai"		; [GB](Ng)(GS)
  5,  1, "u.catapult"			; [CT]
  5,  2, "u.quinquireme"		; [BB](Ng)
  5,  3, "u.bluehoplites"		; [GB][CT]
  5,  4, "u.archers"			; [GB]
  5,  5, "u.chariot"			; [BB][GB]

; Iron Age 1
  6,  0, "u.gladiators"		; [GB](GS)
  6,  1, "u.bluelegion"		; [GB](GS)
  6,  2, "u.bluepikemen"		; [T](GS)
  6,  3, "u.auxiliaries"		; [GB](GS)
  6,  4, "u.sagitarii"		; [GB](GS)
  6,  5, "u.equestrians"		; [GB](GS)
  6,  6, "u.knights"			; [BB]
  6,  7, "u.warchariot3"		; [BB][GB](Ng)(GS)

; Iron Age 2
  7,  0, "u.centaurs"			; [GB](Ng)(GS)
  7,  1, "u.trebuchet"		; [CT] Place-Holder
  7,  2, "u.caravel"			; [BB]
  7,  3, "u.swisspikemen"		; [T]
  7,  4, "u.redlegion"		; [GB]
  7,  5, "u.bluecrusaders"		; [BB]
  7,  6, "u.redcrusaders"		; [BB](GS)

; Gunpowder Age
  8,  0, "u.musketeers"		; [Alex][CT](GS)
  8,  1, "u.dragoons"			; [GB](GS)
  8,  2, "u.oldcannon"		; [CT]
  8,  3, "u.frigate"			; [BB]
  8,  4, "u.galleon"			; [BB]
  8,  5, "u.bluemusketeers"	; [Alex][CT]
  8,  6, "u.swordgoons"		; [GB]

; Steam Age
  9,  0, "u.civriflemen"			; [Alex][Nemo](GS)
  9,  1, "u.cavalry"			; [GB][Nemo](GS)
  9,  2, "u.civcannon"			; [GB]
  9,  3, "u.train"			; (El)
  9,  4, "u.transport"		; [Nemo]
  9,  5, "u.dredger"			; [Nemo](VS)
  9,  6, "u.ironclad"			; [Nemo]
  9,  7, "u.walkavalry"		; [Alex]

; Electric Age
 10,  0, "u.doughboys"		; [Alex][Nemo](GS)
 10,  1, "u.alpine_troops"		; [Nemo](GS)
 10,  2, "u.ww1armor"			; [Nemo](GS)  Place-Holder
 10,  3, "u.artillery"		; [Nemo]
 10,  4, "u.destroyer"		; [Nemo]
 10,  5, "u.cruiser"			; [Nemo]
 10,  6, "u.biplane"			; [Sor] Place-Holder
 10,  7, "u.ski_troops"		; [Nemo]

; Combustion Age 1
 11,  0, "u.marines"			; [GB]
 11,  1, "u.partisans"		; [BB][CT]
 11,  2, "u.paratroopers"		; [Alex]
 11,  3, "u.light_armor"		; [Nemo][GB](GS) Place-Holder
 11,  4, "u.heavy_armor"		; [Nemo]
 11,  5, "u.td"				; [Nemo](GS)  Place-Holder
 11,  6, "u.spg"			; [Nemo][GB](GS)
 11,  7, "u.panzer"				; [Nemo][GB](GS) Place-Holder

; Combustion Age 2
 12,  0, "u.submarine"		; [GP]
 12,  1, "u.battleship"		; [Nemo]
 12,  2, "u.carrier"			; [Nemo]
 12,  3, "u.fighter"			; [Sor]
 12,  4, "u.bomber"			; [GB]
 12,  5, "u.fanatics"			; [GB][CT]
 12,  6, "u.atomic"			; [Nemo][CS] Place-Holder
 12,  7, "u.pt_boat"		; [GP][GS] Place-Holder

; Nuclear Age 1
 13,  0, "u.modern_paratroopers"		; [Alex](GS)
 13,  1, "u.commandoes"			; [GB]
 13,  2, "u.mech_inf"			; [GB]
 13,  3, "u.battle_armor"		; [Nemo] Place-Holder
 13,  4, "u.sam_battery"		; (/data/units/sam_battery.png) Place-Holder
 13,  5, "u.mobile_sam"		; [Nemo][GB](GS) Place-Holder
 13,  6, "u.aegis_cruiser"		; [GP]

; Nuclear Age 2
 14,  0, "u.jet_fighter"		; [Nemo][AHS] 
 14,  1, "u.jet_bomber"		; [APL](GS) Place-Holder
 14,  2, "u.awacs"			; [APL]
 14,  3, "u.jet_liner"		; [APL](GS)
 14,  4, "u.helicopter"		; [T]
 14,  5, "u.cruise_missile"	; [CS]
 14,  6, "u.nuclear"			; [Nemo][CS]
 14,  7, "u.large_missile"			; [Nemo][CS] Place-Holder?

; Space Age
 15,  0, "u.armorines"		; [Alex][Nemo](GS)
 15,  1, "u.ghosts"			; [BB][CT](GS)
 15,  2, "u.war_mech"			; [GB][Nemo][GS] Place-Holder
 15,  3, "u.stealth_fighter"	; [Nemo][AHS] Place-Holder
 15,  4, "u.stealth_bomber"	; [GB]
 15,  5, "u.tactical_nuke"	; [Nemo][CS] Place-Holder
 15,  6, "u.surveillance_drone"	; [Nemo][CS](GS) Place-Holder
 15,  7, "u.attack_drone"	; [Nemo][CS](GS) Place-Holder

; Defaults
  0,  1, "u.worker"			; [GB]
  3,  0, "u.warriors"			; [GB]
  3,  1, "u.horsemen"			; [GB]
  3,  2, "u.elephants"		; [Alex][GG][CT]
  5,  3, "u.phalanx"			; [GB][CT]
  7,  3, "u.pikemen"			; [T]
  7,  4, "u.legion"			; [GB]
  7,  6, "u.crusaders"		; [BB](GS)
  9,  2, "u.cannon"			; [GB]
 10,  0, "u.riflemen"			; [Alex][Nemo](GS)
 11,  1, "u.partisan"			; [BB][CT]
 11,  3, "u.armor"			; [Nemo]
 11,  5, "u.howitzer"			; [Nemo][GB](GS)
}
